SoMultiTextureCoordinateElement::UnitData Class Reference

## Public Member Functions

| UnitData (const UnitData &org)

## Public Attributes

SbUniqueId | nodeid
CoordType | whatKind
SoTextureCoordinateFunctionCB * | funcCB
void * | funcCBData
int32_t | numCoords
const SbVec2f * | coords2
const SbVec3f * | coords3
const SbVec4f * | coords4
int | coordsDimension

The documentation for this class was generated from the following files:

- SoMultiTextureCoordinateElement.h
- SoMultiTextureCoordinateElement.cpp